Bug 153694 - HWCERT: PCS Industries Limited SiiRUS Classic DP XVII [Goto Cert]
HWCERT: PCS Industries Limited SiiRUS Classic DP XVII
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PCS Industries Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 23:43 EDT by David Lawrence
Modified: 2016-08-25 15:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-05 20:27:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153694 None None None 2016-08-25 15:34 EDT

  None (edit)
Description David Lawrence 2005-04-04 23:43:37 EDT
Additional Data:

Original Reporter: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Cpu Name: X86
Last Touched On: 2005-02-03 00:38:49-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6061
Detail Notes: Integrated ATI Rage XL SVGA PCI Video controller with 8MB
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-02-03 00:28:44-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6061
Detail Notes: 52X IDE (ATAPI ) CD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-02-03 00:29:03-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6061
Detail Notes: Standard 3.5" 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2005-02-03 00:29:32-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6061
Detail Notes: Intel SE7320SP2
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-02-03 00:29:45-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6061
Detail Notes: 4096MB (512MB to 8GB upgradeable) Registered ECC DDR (4 DIMM Slots)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-02-03 00:37:46-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6061
Detail Notes: Intel 82541GB Gigabit Ethernet Controller
(Intel PRO/1000 Server Network Connection)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-02-03 00:38:05-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6061
Detail Notes: 6300ESB Storage Controller with Intel E7320 chipset
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-02-03 00:38:26-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6061
Detail Notes: 1-2, Intel Xeon, 2.8GHz-3.8GHz, 1MB - L2 cache, 800 FSB, HT Enabled
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-02-03 03:22:58-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 6061
Detail Notes: Serial ATA Hard Disk Drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-02-03 05:34:06-05


Note You need to log in before you can comment on or make changes to this bug.